Index: hidapi-sys/src/lib.rs
===================================================================
--- hidapi-sys.orig/src/lib.rs
+++ hidapi-sys/src/lib.rs
@@ -33,8 +33,7 @@ extern "C" { }
 #[cfg_attr(target_os = "windows", link(name = "setupapi"))]
 extern "C" { }
 
-#[cfg_attr(all(feature = "static", target_os = "linux"), link(name = "hidapi-libusb", kind = "static"))]
-#[cfg_attr(all(not(feature = "static"), target_os = "linux"), link(name = "hidapi-libusb"))]
+#[cfg_attr(target_os = "linux", link(name = "hidapi-libusb"))]
 #[cfg_attr(all(feature = "static", not(target_os = "linux")), link(name = "hidapi", kind = "static"))]
 #[cfg_attr(all(not(feature = "static"), not(target_os = "linux")), link(name = "hidapi"))]
 extern "C" {
